From e74ef3cf45622153b5a1e9e156bbcf6b1fa8223b Mon Sep 17 00:00:00 2001
From: Nils Philippsen <nils@redhat.com>
Date: Jan 18 2018 16:36:31 +0000
Subject: [PATCH 14/48] update required libmodulemd version


---

diff --git a/modulemd/__init__.py b/modulemd/__init__.py
index a2a390c..c014214 100644
--- a/modulemd/__init__.py
+++ b/modulemd/__init__.py
@@ -60,7 +60,7 @@ from modulemd.profile import ModuleProfile
 
 import gi
 from gi.repository import GLib
-gi.require_version('Modulemd', '0.1')
+gi.require_version('Modulemd', '0.2')
 from gi.repository import Modulemd
 
 supported_mdversions = ( 1, )

